@media all
{
	.errorheadline { 
		font-weight:bold; 
		color: #fff; 
		background-color: #900;
		font-size: 13px;
		margin:10px 3px 0px;
		padding:3px 5px;
	}
	
	.errormessage  { 
		font-size: 12px; 
		color: #900;
		padding:3px 5px;
		background-color:#eee;
		margin:0px 3px 10px;
		border:1px solid #900;
	}
	
	tr.btmspace td {
		padding-bottom:10px;
	}
	
	tr.topspace td {
		padding-top:10px;
	}
	
	form > fieldset > div[class=ym-fbox-email] + div[class=ym-fbox-text],
        form > div[class=ym-fbox-email] + div[class=ym-fbox-text],
        .aranesekaf{
		display:none;
	}
	
	.justprint {
		display:none;
	}
	
	.ln {
                    display:table;
                    margin:0;
                    padding:0;
                    width:100%;
                    table-layout: fixed;
                    max-width: 980px;
                    overflow: hidden;
                }
                
                
                .ln .label {
                    display: table-cell;
                    vertical-align: top;
                    width: 29%;
                     text-align: right;
                     background:#f9f9f9;
                     padding: 5px 1% 3px 0;
                     border-bottom:1px solid #ddd;
                     border-right:1px solid #ddd;
                }
                
                .ln .value {
                    display: table-cell;
                    vertical-align: top;
                    width:69%;
                    float: left;
                    margin-right: -3px;
                    padding:5px 0 3px 0;
                    padding-left:1%;
                    margin-left:-1px;
                }
}